## isorelax 20041111

=== debian/changelog ===
isorelax (20041111-14) unstable; urgency=medium

  * Team upload.
  * Fixed the maintainer address
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1
  * Updated debian/copyright to use the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Oct 2022 11:39:40 +0200

isorelax (20041111-13) unstable; urgency=medium

  [ tony mancill ]
  * control: Bump Standards-Version to 4.5.0 (no changes).
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * control: Move maven-repo-helper from Build-Depends-Indep to Build-Depends,
    to fix clean rule.

  [ Samuel Thibault ]
  * Bump debhelper from 10 to 12.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Oct 2022 11:39:15 +0200

isorelax (20041111-12) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Mark libisorelax-java Multi-Arch: foreign.

  [ tony mancill ]
  * Disable javadoc link for JDK API and drop build-dep on default-jdk-doc
    (Closes: #923185)
  * Patch debian rules to ignore hidden directories (Closes: #919959)
    Thank you to Santiago Vila for the patch.
  * Bump Standards-Version to 4.3.0
  * Update Vcs- URLs to point to Salsa
  * Update Homepage URL to use https

 -- tony mancill <tmancill@debian.org>  Mon, 25 Feb 2019 21:17:46 -0800

isorelax (20041111-11) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * Mark libisorelax-java-doc Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:17:20 +0100

isorelax (20041111-10) unstable; urgency=medium

  * Team upload.

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL
  * control: Bump Standards-Version to 4.1.1.

  [ Markus Koschany ]
  * Switch to compat level 10.
  * Support Java 9.
    Thanks to Chris West for the report. (Closes: #873980)

 -- Markus Koschany <apo@debian.org>  Thu, 26 Oct 2017 19:12:59 +0200

isorelax (20041111-9) unstable; urgency=low

  [ Samuel Thibault ]
  * rules: Pass -notimestamp to javadoc to make build more reproducible.
  * Bump Standards-Version to 3.9.8 (no changes).
  * compat: Bump to 9.
  * rules: Clear.
  * patches: Switch to 3.0 patch system.

  [ Emmanuel Bourg ]
  * Set the locale and the encoding when generating the javadoc
    to make the build reproducible
  * Changed the priority from extra to optional
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Apr 2016 09:42:00 +0200

isorelax (20041111-8) unstable; urgency=low

  * Upload to unstable.
  * Fix some lintian issues.
    + Bump Standards-Version to 3.9.4 (no changes required).
    + Use canonical Vcs-* URLs.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 22 May 2013 10:33:44 +0200

isorelax (20041111-7) experimental; urgency=low

  * Force generation of 1.5-compatible Java classes (LP: #1049776).

 -- Giovanni Mascellani <gio@debian.org>  Mon, 11 Mar 2013 19:59:54 +0100

isorelax (20041111-6) unstable; urgency=low

  * Team upload.
  * Added build-arch and build-indep targets.
  * Removed unneeded JRE dependency from libisorelax-java.
  * Bumped Standards-Versions to 3.9.2 - no changes required.
  * Link javadoc API against system javadoc.
  * Added missing call to mh_clean.

 -- Niels Thykier <niels@thykier.net>  Sat, 29 Oct 2011 00:21:36 +0200

isorelax (20041111-5) unstable; urgency=low

  * Moving the package to the Java Team and adding myself as uploader,
    after having discussed it with Samuel Thibault.
  * Adding .pom file to the package (closes: #612431).

 -- Giovanni Mascellani <gio@debian.org>  Fri, 11 Feb 2011 22:42:12 +0100

isorelax (20041111-4) unstable; urgency=low

  * debian/libisorelax-java.lintian-overrides: Remove.
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no change needed).
    - Make libisorelax-java depend on headless java (Closes: Bug#584244).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2010 21:20:53 +0200

isorelax (20041111-3) unstable; urgency=low

  * debian/watch: Add.
  * debian/control: Drop duplicate Section field.
  * debian/libisorelax-java-doc.doc-base: Add.
  * debian/libisorelax-java.lintian-overrides: Add.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 10 Jan 2010 18:43:24 +0100

isorelax (20041111-2) unstable; urgency=low

  * Move jar to file with version and provide an isorelax.jar symlink.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Sep 2009 23:30:40 +0200

isorelax (20041111-1) unstable; urgency=low

  * Initial release (Closes: #544556)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2009 15:53:03 +0200
