=== debian/control ===
Source: isorelax
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>,
 Giovanni Mascellani <gio@debian.org>
Build-Depends: debhelper-compat (= 12), maven-repo-helper
Build-Depends-Indep: default-jdk, ant
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/isorelax.git
Vcs-Browser: https://salsa.debian.org/java-team/isorelax
Homepage: https://sourceforge.net/projects/iso-relax/

Package: libisorelax-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Interface for applications to support RELAX Core
 The ISO RELAX project hosts the public interfaces useful for
 applications to support RELAX Core.
 More details about RELAX NG can be found on
 http://relaxng.sourceforge.net/
