=== debian/watch ===
version=3
http://sf.net/iso-relax/isorelax\.@ANY_VERSION@@ARCHIVE_EXT@
